Package org.apache.coyote.http2

## Class Constants

- java.lang.Object
- - org.apache.coyote.http2.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static int` `DEFAULT_WEIGHT` Deprecated. Unused.

### Constructor Summary

Constructors
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_WEIGHT

    @Deprecated
    public static final int DEFAULT_WEIGHT

Deprecated.
Unused. Will be removed in Tomcat 11 onwards.
RFC 7540 prioritisation default weight.

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()